body,
label,
select {
    font-size: 15px;
}
.table th,
.table td {
    padding: 6px 10px;
}
input:not([type=checkbox]):not([type=radio]), select {
    font-size: 15px;
    padding: 6px;
    line-height: normal;
    height: auto;
}
select {
    padding: 5px;
}
input[type=checkbox],
input[type=radio] {
    width: 16px;
    height: 15px;
}




.grid-view { padding-top:20px; }
.grid-view table.items th a {
    display:block;
    position:relative;
}
.grid-view table.items th a .caret {
    display:none;
    position:absolute;
    right:5px;
    top:7px;
}
.grid-view table.items th a.asc .caret { display:block; }
.grid-view table.items th a.desc .caret {
    border-bottom:4px solid #000000;
    border-top:none;
    display:block;
}
.grid-view table.items tr.selected td { background:#ccffcc; }
.grid-view .filters .filter-container { padding:0 15px 0 0; }
.grid-view .filters input, .grid-view .filters select {
    margin-bottom:0;
    width:100%;
}
.grid-view .button-column {
    text-align:center;
    width:50px;
}
.grid-view .checkbox-column { width:15px; }
.grid-view .summary {
    margin-bottom:5px;
    text-align:right;
}
.grid-view .pager { margin-top:5px; }
.grid-view .empty { font-style:italic; }
.grid-view-loading { background:url(../img/loading.gif) no-repeat; }
.list-view { padding-top:20px; }
.list-view .summary {
    margin-bottom:5px;
    text-align:right;
}
.list-view .pager { margin-top:5px; }
.list-view .sorter {
    margin:0 0 5px 0;
    text-align:right;
}
.list-view .sorter ul {
    display:inline;
    list-style:none outside none;
    margin:0;
    padding:0;
}
.list-view .sorter li {
    display:inline;
    margin:0 0 0 5px;
    padding:0;
}
.list-view .sorter a .caret {
    position:absolute;
    right:5px;
    top:7px;
}
.list-view .sorter a .caret.desc .caret {
    border-bottom:4px solid #000000;
    border-top:none;
}
.list-view-loading { background:url(../img/loading.gif) no-repeat; }
.detail-view .null { color:#ffc0cb; }
.detail-view th {
    text-align:right;
    width:160px;
}
span.required { color:#ff0000; }
.form-inline label.error, .form-horizontal label.error, .form-vertical label.error { color:#b94a48; }
.form-inline select.error, .form-inline input.error, .form-inline textarea.error, .form-horizontal select.error, .form-horizontal input.error, .form-horizontal textarea.error, .form-vertical select.error, .form-vertical input.error, .form-vertical textarea.error {
    border-color:#b94a48;
    color:#b94a48;
}
.form-inline select.error:focus, .form-inline input.error:focus, .form-inline textarea.error:focus, .form-horizontal select.error:focus, .form-horizontal input.error:focus, .form-horizontal textarea.error:focus, .form-vertical select.error:focus, .form-vertical input.error:focus, .form-vertical textarea.error:focus { border-color:#953b39; }
.form-inline .help-block.error, .form-inline .help-inline.error, .form-horizontal .help-block.error, .form-horizontal .help-inline.error, .form-vertical .help-block.error, .form-vertical .help-inline.error { color:#b94a48; }


#page {
    padding-top: 60px;
}

#footer
{
    padding: 10px;
    margin: 20px 20px 10px 20px;
    font-size: 0.8em;
    text-align: center;
}

.fileupload-preview {
    background-color: #ccc;
}

.inline-action span {
    cursor: pointer;
}
.inline-action span:hover {
    text-decoration: underline;
}
.inline-action span.edit {
    color: #52AAF5;
}
.inline-action span.cancel {
    color: #8E8E8E;
}
.inline-action span.delete {
    color: #EB3535;
}
.new-address-inputs, .new-company-inputs {
    display: none;
}
#map-canvas {
    margin: 15px 0;
    height: 360px;
}

ul.address_list, ul.company_list  {
    list-style: none;
    margin:0;
    padding:0;
}
ul.address_list li label, ul.company_list li label{
    display: inline-block;
}

.order_quantity {
    width: 40px;
    text-align: center;
}

.table-striped tbody>tr.product_unavailable>td,.table-striped tbody>tr.product_unavailable:nth-child(odd)>td {
    background-color: #f9f9f9;
}

.table-striped tbody>tr.product_selected>td,.table-striped tbody>tr.product_selected:nth-child(odd)>td {
    background-color: #ccffcc;
}

.cart_total {
    font-weight: bold;
}

#products tbody tr td {
    line-height: 30px;
}

.no-bottom {
    margin-bottom: 0px;
}
.mapbody{
    max-height: 700px;
    padding: 0;
}
.mapModal .close {
    position: absolute;
    top: 15px;
    right: 15px;
}

.address_list > .address-container.selected, .company_list > .company-container.selected {
    background-color: #ccffcc !important;
}

.navbar-inverse .brand {
    display: none;
}

#modal-add-user.modal {
    width: 960px;
    margin-left: -480px;
}

#modal-add-user .table {
    width: 920px;
    margin-bottom: 0;
}

#modal-add-user .table td {
    border: none;
    padding: 0;
}

#modal-add-user .span1 .form-control {
    width: 100%;
}

#modal-add-user #puncte-reper {
    width: 100%;
}

#modal-add-user #strada-sector {
    width: 85px;
    margin: -1px 0;
}

#stock-grid .good-stock td {
    background-color: #ccffcc;
}

#stock-grid .warning-stock td {
    background-color: #FFE2B4;
}

#stock-grid .danger-stock td {
    background-color: #ffcccc;
}

#order-form .address-container img, #order-form .company-container img {
    width: 100px; height: 100px; margin-right: 10px; background: #f9f9f9;
}

#stock-grid-loading {
    display: inline-block;
    background: url(../img/loading.gif) no-repeat;
    height: 16px;
    width: 16px;
}

#waiting-grid td,
#confirmed-grid td,
#delivering-grid td {
    vertical-align: middle;
}

.icons-block .icon {
    display: inline-block;
    width: 22px;
    text-align: center;
}

.icons-block > div {
    margin: 5px 0;
}

#order-form .address-container, #order-form .company-container {
    padding: 5px 0;
    border: 1px solid #dddddd;
}

#order-form .address-container label, #order-form .company-container label {
    padding-left: 5px;
    line-height: 24px;
}
#order-form .address-container .pull-right, #order-form .company-container .pull-right {
    padding-right: 5px;
}

.address_list > .address-container:nth-child(odd){background-color:#f9f9f9;}
.address_list > .address-container:nth-child(even){background-color:#fff;}

.company_list > .company-container:nth-child(odd){background-color:#f9f9f9;}
.company_list > .company-container:nth-child(even){background-color:#fff;}

.table th, .table td{
    vertical-align: middle;
}

.error_input {
    border-color: #b94a48 !important;
}

.modal-add-user span.error {
    display: none !important;
}

.modal-add-user span.required {
    display: none;
}

#mapmodaldashboard .close {
    position: absolute;
    top: 15px;
    right: 15px;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #E79962 !important;
	background: #EDCE8C !important;
}

.modal.fade.in {
  top: 5%;
}

#invoice_form_item_table .um {
    width: 40px;
}

#invoice_form_item_table .cantitate, #invoice_form_item_table .cota_tva {
    width: 30px;
}

.package_list_view {
    list-style: none;
    margin: 0;
}

.package_list_view li {
    float:left;
    padding-right: 10px;
}

.package_list_view li span {
    display: block;
    width: 128px;
    overflow: hidden;
}

.package_list_view li .quantity {
    font-weight: bold;
    font-size: 20px;
}

.package_list_view li .package {
    background: #dedede;
    padding: 10px;
}

.package_list_view:after {
    content:'';
    display:block;
    clear: both;
}
.user_nav_icon {
    width: 18px;
    border-radius: 10px;
    margin-left: 5px;
}

.navbar .brand {
    display: block;
    padding-top: 4px;
    padding-bottom: 4px;
}